Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #828 (closed defect: invalid)

Opened 13 years ago

Last modified 12 years ago

Comment for 'Internationalizing your application' document

Reported by: fredlin Owned by: anonymous
Priority: normal Milestone:
Component: Documentation Version: 0.9a5
Severity: trivial Keywords:
Cc:

Description

In your project's config.py, add this

In your project's config/app.cfg, add this


Add the following lines to /usr/lib/python2.4/site-packages/sizecustomize.py:

sitecustomize.py:

Change History

comment:1 Changed 13 years ago by max

  • Status changed from new to closed
  • Resolution set to invalid

comment:2 Changed 13 years ago by anonymous

Spam comment deleted

Note: See TracTickets for help on using tickets.